# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-31 20:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0034_order_shipping_charge_resolved'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingaddress',
            name='lat',
            field=models.FloatField(blank=True, null=True, verbose_name='Широта'),
        ),
        migrations.AlterField(
            model_name='shippingaddress',
            name='lng',
            field=models.FloatField(blank=True, null=True, verbose_name='Долгота'),
        ),
    ]
